Subject: RE: bz2 files
From: "Churchill, Dan (MN65)" <[email-masked]>
To: [email-masked]
Cc: "[email-masked]'" <[email-masked]>
Date: Fri, 26 Oct 2001 14:06:27 -0500

Why are you trying to unzip them with WinZip?  That is not the standard
method of installation.  If you want to continue to do it that way, seek
support from the people who have provided you with your installation
instructions.  The members of this list and/or the Cygwin development team
are not going to be able to help you, because that is a nonstandard method
of installation about which we know nothing.

The supported method of installing Cygwin is via the setup.exe available on
www.cygwin.com.  Click the "install now" links to get setup.exe.  Then you
can run that to download the packages (from any number of worldwide mirrors)
that you want.  If you still need help after that, first check the FAQ and
Documentation links on the cygwin web site.  If by some chance you *still*
need help after that, then this list would be the appropriate place to ask.

-Dan Churchill

> Hi
> 
> I am having some problem installing the complete package as 
> it seems the some of the bz2
> files are not recognized by by winzip8.0 or unzip as a zipped 
> file. Some of the normal
> gzip files are not found either, but if I look in the 
> directory, they are present. I can
> also extarct them manually into the right directory with the 
> exception of the bz2 files.
> 
> Can anyone please help on this matter.
> 
> Many thanks
> 
> system: win NT 2000
> install dir = c:\cygwin
> 
> Marius
> mailto:[email-masked]
> 
> 
> ---------------------------------------------
> This message was sent using World Mail.
> http://www.worldonline.co.za
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/